# Sponsorship Policies API

Sponsorship policies represent the rules that govern which user operations you are willing to sponsor. Use it to customize the conditions under which you are willing to subsidize the gas fees for your users.

Related guide: [How to use Sponsorship Policies](/guides/how-to/sponsorship-policies)

:::note[Endpoints]
List all sponsorship policies:

[`GET /v2/account/sponsorship_policies`](/references/platform/api/sponsorship-policies/list)

Retrieve a specific sponsorship policy:

[`GET /v2/account/sponsorship_policies/:id`](/references/platform/api/sponsorship-policies/retrieve)

Create a new sponsorship policy:

[`POST /v2/account/sponsorship_policies`](/references/platform/api/sponsorship-policies/create)

Update an existing sponsorship policy:

[`POST /v2/account/sponsorship_policies/:id`](/references/platform/api/sponsorship-policies/update)
:::
